Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 05:33:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Yes this is what I'm waiting for. Better I will do shopping after refund. Pls make it earlier. Bcz I surely need to exchange those items.<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 27, 2020, 7:12 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">Hi Triya,<br><br>Thank you for your response.<br><br>We would like to inform you that you can place a new order right now and there will be no issue with that and once the courier team will contact you for collection, kindly return the item.<div><br></div>
<div>Also, if you want to use the refund amount to place a new order, you will have to wait for the refund and then only you can place your order.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1619206